Bug 865158 - ghc-numbers-3000.1.0.1 is available
ghc-numbers-3000.1.0.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-numbers (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 17:49 EDT by Upstream Release Monitoring
Modified: 2012-11-07 05:08 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-numbers-3000.1.0.1-1.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 05:08:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-10 17:49:04 EDT
Latest upstream release: 3000.1.0.0
Current version in Fedora Rawhide: 3000.0.0.0
URL: http://hackage.haskell.org/packages/archive/numbers/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-10-13 06:51:52 EDT
Latest upstream release: 3000.1.0.1
Current version in Fedora Rawhide: 3000.0.0.0
URL: http://hackage.haskell.org/packages/archive/numbers/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2012-10-18 08:23:39 EDT
ghc-numbers-3000.1.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ghc-numbers-3000.1.0.1-1.fc17
Comment 3 Fedora Update System 2012-10-18 08:23:51 EDT
ghc-numbers-3000.1.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ghc-numbers-3000.1.0.1-1.fc18
Comment 4 Fedora Update System 2012-10-18 11:27:40 EDT
Package ghc-numbers-3000.1.0.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-numbers-3000.1.0.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16400/ghc-numbers-3000.1.0.1-1.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.